@charset "UTF-8";
/*------------------------------------------------------------------------------
    config
------------------------------------------------------------------------------*/
/***  media ***/
/***  color ***/
/*** font ***/
.footer {
/*   background: url(../img/common/footer_bg_blue.png) no-repeat top center #FCE877 !important; */
  background-size: 100% 175px !important;
  position: relative;
}
@media screen and (max-width: 849px) {
  .footer {
/*     background: url(../img/common/footer_bg_blue_sp.png) no-repeat top center #FCE877 !important; */
    background-size: 100% 35px !important;
  }
}
.sdgs {
  background: url(../img/common/footer_bg_white.png) no-repeat top center #BDECF5 !important;
  background-size: 100% 175px !important;
  position: relative;
}
@media screen and (max-width: 849px) {
  .sdgs {
    background: url(../img/common/footer_bg_white_sp.png) no-repeat top center #BDECF5 !important;
    background-size: 100% 35px !important;
    background-position-y: -1px !important;
  }
}
.sdgs .inner {
  padding-top: 230px;
  padding-bottom: 50px;
}
@media screen and (max-width: 849px) {
  .sdgs .inner {
    padding-top: 60px;
  }
}
.sdgs .sdgs_sub {
  margin-top: 40px;
  margin-bottom: 50px;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
  text-align: center;
}
@media screen and (max-width: 849px) {
  .sdgs .sdgs_sub {
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.sdgs .sd_box {
  border-radius: 20px;
  background: #ffffff;
  padding: 70px 140px 80px 140px;
  text-align: left;
}
@media screen and (max-width: 849px) {
  .sdgs .sd_box {
    padding: 40px 20px;
    border-radius: 10px;
  }
}
.sdgs .sd_box .sd_ttl {
  margin: auto;
  margin-bottom: 60px;
  max-width: 491px;
}
@media screen and (max-width: 849px) {
  .sdgs .sd_box .sd_ttl {
    margin-bottom: 35px;
  }
}
.sdgs .sd_box .sd_list {
  padding-left: 50px;
}
@media screen and (max-width: 849px) {
  .sdgs .sd_box .sd_list {
    padding-left: 0;
  }
}
.sdgs .sd_box .sd_list li {
  display: flex;
  align-items: flex-start;
}
.sdgs .sd_box .sd_list li + li {
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .sdgs .sd_box .sd_list li + li {
    margin-top: 25px;
  }
}
.sdgs .sd_box .sd_list li span {
  display: flex;
  align-items: center;
  width: 64px;
  color: #0089D2;
  font-size: 48px;
  font-weight: bold;
  line-height: 1.01;
  font-family: "Lexend Zetta", sans-serif;
  padding-top: 8px;
}
@media screen and (max-width: 849px) {
  .sdgs .sd_box .sd_list li span {
    padding-top: 0;
    width: 33px;
    font-size: 30px;
    line-height: 1.8;
  }
}
.sdgs .sd_box .sd_list li p {
  text-align: left;
  width: calc(100% - 64px);
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
}
@media screen and (max-width: 849px) {
  .sdgs .sd_box .sd_list li p {
    font-size: 14px;
    width: calc(100% - 33px);
  }
}
.sdgs .sd_box .sd_img_ttl {
  text-align: center;
  font-size: 25px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-top: 60px;
  margin-bottom: 30px;
}
@media screen and (max-width: 849px) {
  .sdgs .sd_box .sd_img_ttl {
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 16px;
  }
}
.sdgs .sd_box .img {
  max-width: 675px;
  margin: auto;
}
.thought_mv_box .inner {
  max-width: 1400px;
}
.thought_mv_box .thought_mv {
  position: relative;
}
.thought_mv_box .mv_txt {
  top: 100px;
  left: 0;
  position: absolute;
  z-index: 10;
  display: flex;
  column-gap: 24px;
  justify-content: center;
  width: 100%;
}
@media screen and (max-width: 1820px) {
  .thought_mv_box .mv_txt {
    top: 20px;
  }
}
@media screen and (max-width: 1420px) {
  .thought_mv_box .mv_txt {
    column-gap: 15px;
  }
}
@media screen and (max-width: 920px) {
  .thought_mv_box .mv_txt {
    top: 10px;
  }
}
@media screen and (max-width: 849px) {
  .thought_mv_box .mv_txt {
    width: 100%;
    left: 0;
    column-gap: 15px;
    justify-content: center;
    top: 30px;
  }
}
.thought_mv_box .mv_txt img {
  max-width: 73px;
}
@media screen and (max-width: 1620px) {
  .thought_mv_box .mv_txt img {
    max-width: 63px;
  }
}
@media screen and (max-width: 1420px) {
  .thought_mv_box .mv_txt img {
    max-width: 53px;
  }
}
@media screen and (max-width: 1220px) {
  .thought_mv_box .mv_txt img {
    max-width: 43px;
  }
}
@media screen and (max-width: 1020px) {
  .thought_mv_box .mv_txt img {
    max-width: 37px;
  }
}
@media screen and (max-width: 849px) {
  .thought_mv_box .mv_txt img {
    max-width: 37px;
  }
}
.thought_mv_box .mv_txt li:nth-child(odd) {
  padding-top: 30px;
}
@media screen and (max-width: 849px) {
  .thought_mv_box .mv_txt li:nth-child(odd) {
    padding-top: 15px;
  }
}
.aisatu .inner {
  padding-top: 70px;
  padding-bottom: 20px;
}
@media screen and (max-width: 849px) {
  .aisatu .inner {
    padding-bottom: 0;
    padding-top: 50px;
  }
}
.aisatu dl {
  margin-top: 40px;
  display: flex;
}
@media screen and (max-width: 849px) {
  .aisatu dl {
    margin-top: 20px;
    display: block;
  }
}
.aisatu dl + dl {
  margin-top: 45px;
}
@media screen and (max-width: 849px) {
  .aisatu dl + dl {
    margin-top: 30px;
  }
}
.aisatu dl dt {
  width: 50%;
}
@media screen and (max-width: 849px) {
  .aisatu dl dt {
    width: 100%;
  }
}
.aisatu dl dt img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .aisatu dl dt img {
    border-radius: 10px;
  }
}
.aisatu dl .pd_dt {
  padding-left: 13px;
  padding-right: 34px;
}
@media screen and (max-width: 849px) {
  .aisatu dl .pd_dt {
    padding: 0;
  }
}
.aisatu dl dd {
/*
  width: 50%;
  padding-left: 50px;
  
*/
text-align: left;
}
@media screen and (max-width: 849px) {
  .aisatu dl dd {
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
  }
}
.aisatu dl dd .ttl {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.35;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .aisatu dl dd .ttl {
    font-size: 16px;
    line-height: 1.5;
  }
}
.aisatu dl dd .ttl_m_40 {
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .aisatu dl dd .ttl_m_40 {
    margin-top: 30px;
  }
}
.aisatu dl dd p {
  margin-top: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .aisatu dl dd p {
    font-size: 14px;
    margin-top: 15px;
    line-height: 1.8;
  }
}
.aisatu dl dd .dod {
  padding-left: 18px;
  position: relative;
}
@media screen and (max-width: 849px) {
  .aisatu dl dd .dod {
    line-height: 1.5;
    padding-left: 14px;
  }
}
.aisatu dl dd .dod::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 10px;
  left: 0;
  top: 11px;
  z-index: 1;
  background:#FFD905;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .aisatu dl dd .dod::after {
    width: 7px;
    height: 7px;
    top: 7px;
  }
}
.aisatu dl dd .m_t_8 {
  margin-top: 8px;
}
@media screen and (max-width: 849px) {
  .aisatu dl dd .m_t_8 {
    margin-top: 15px;
  }
}
.loop_box .inner {
  padding-top: 100px;
}
@media screen and (max-width: 849px) {
  .loop_box .inner {
    padding-top: 50px;
  }
}
.loop_box .ttl_item {
  display: flex;
  align-items: center;
  column-gap: 0;
  width: fit-content;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .loop_box .ttl_item {
    column-gap: 0;
  }
}
.loop_box .ttl_item .tree {
  display: flex;
  column-gap: 33px;
}
@media screen and (max-width: 849px) {
  .loop_box .ttl_item .tree {
    column-gap: 18px;
  }
}
.loop_box .ttl_item .tree span {
  display: block;
}
.loop_box .ttl_item .tree span:nth-child(1) {
  max-width: 41px;
}
@media screen and (max-width: 849px) {
  .loop_box .ttl_item .tree span:nth-child(1) {
    max-width: 23px;
  }
}
.loop_box .ttl_item .tree span:nth-child(2) {
  max-width: 55px;
}
@media screen and (max-width: 849px) {
  .loop_box .ttl_item .tree span:nth-child(2) {
    max-width: 30px;
  }
}
.loop_box .ttl_item .loop_ttl_box {
  position: relative;
  width: fit-content;
  margin: auto;
}
.loop_box .ttl_item .loop_ttl_box .loop_txt {
  width: 250px;
  padding: 0 35.5px;
  margin: auto;
  display: block;
}
@media screen and (max-width: 849px) {
  .loop_box .ttl_item .loop_ttl_box .loop_txt {
    width: 182px;
    padding: 0 13px ;
  }
}
.loop_box .ttl_item .loop_ttl_box .loop_ttl {
  font-size: 23px;
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: 0.1em;
  width: fit-content;
  text-align: center;
  z-index: 3;
  display: block;
  margin: auto;
}
@media screen and (max-width: 849px) {
  .loop_box .ttl_item .loop_ttl_box .loop_ttl {
    font-size: 18px;
    width: 182px;
    margin-top: -10px;
  }
}
.loop_box .ttl_item .loop_ttl_box .loop_num {
  width: 250px;
  font-weight: bold;
  font-family: "Lexend Zetta", sans-serif;
  color: #FFD905;
  font-size: 117px;
  position: absolute;
  text-align: center;
  top: 0;
  left: calc(50% - 125px);
  line-height: 1.2;
  padding-top: 15px;
  z-index: 2;
}
@media screen and (max-width: 849px) {
  .loop_box .ttl_item .loop_ttl_box .loop_num {
    padding-top: 0;
    font-size: 97px;
    line-height: 140px;
    width: 182px;
    left: calc(50% - 91px);
  }
}
.loop_box .loop_dl {
  margin-top: 60px;
  display: flex;
}
@media screen and (max-width: 849px) {
  .loop_box .loop_dl {
    margin-top: 30px;
    display: block;
  }
}
.loop_box .loop_dl dt {
  width: 48.36%;
}
@media screen and (max-width: 849px) {
  .loop_box .loop_dl dt {
    width: 100%;
  }
}
.loop_box .loop_dl dt img {
  border-radius: 20px;
}
@media screen and (max-width: 849px) {
  .loop_box .loop_dl dt img {
    border-radius: 10px;
  }
}
.loop_box .loop_dl dd {
  width: 51.64%;
  padding-left: 40px;
  text-align: left;
}
@media screen and (max-width: 849px) {
  .loop_box .loop_dl dd {
    width: 100%;
    margin-top: 15px;
    padding-left: 0;
  }
}
.loop_box .loop_dl dd .ttl {
  font-size: 20px;
  margin-bottom: 15px;
  font-weight: 500;
  letter-spacing: 0.1;
  line-height: 1.875;
}
@media screen and (max-width: 849px) {
  .loop_box .loop_dl dd .ttl {
    font-size: 16px;
    line-height: 1.5;
  }
}
.loop_box .loop_dl dd .photo_box {
  margin-top: 30px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 849px) {
  .loop_box .loop_dl dd .photo_box {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}
.loop_box .loop_dl dd .photo_box .img {
  padding-right: 3px;
  width: 146px;
}
@media screen and (max-width: 849px) {
  .loop_box .loop_dl dd .photo_box .img {
    width: 97px;
    padding-right: 7px;
  }
}
.loop_box .loop_dl dd .photo_box .fuki {
  height: 106px;
  display: flex;
  align-items: center;
  text-align: left;
  width: calc(100% - 146px);
  background: url(../img/thought/loop_fuki.png) no-repeat;
  background-size: 100% 100%;
  padding-left: 70px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.5;
  padding-right: 20px;
}
@media screen and (max-width: 1080px) {
  .loop_box .loop_dl dd .photo_box .fuki {
    padding-left: 55px;
  }
}
@media screen and (max-width: 849px) {
  .loop_box .loop_dl dd .photo_box .fuki {
    font-size: 14px;
    padding-left: 37px;
    width: calc(100% - 97px);
    max-width: 238px;
    height: 90px;
    background: url(../img/thought/loop_fuki_sp.png) no-repeat;
    background-size: 100% 100%;
  }
}
.loop_box p {
  text-align: left;
  margin-top: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .loop_box p {
    font-size: 14px;
    margin-top: 15px;
    line-height: 1.8;
  }
}
.loop_box .dod {
  padding-left: 18px;
  position: relative;
  line-height: 1.5;
}
@media screen and (max-width: 849px) {
  .loop_box .dod {
    padding-left: 14px;
    line-height: 1.5;
  }
}
.loop_box .dod::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 10px;
  left: 0;
  top: 7px;
  z-index: 1;
  background:#FFD905;
  transition: 0.3s ease-in-out;
}
@media screen and (max-width: 849px) {
  .loop_box .dod::after {
    width: 7px;
    height: 7px;
    top: 7px;
  }
}
.loop_box .m_t_7 {
  margin-top: 7px;
}
.loop_box .m_t_15 {
  margin-top: 15px;
}
.loop_box .m_t_10 {
  margin-top: 10px;
}
@media screen and (max-width: 849px) {
  .loop_box .m_t_10 {
    margin-top: 10px;
  }
}
.loop_box .ye_box {
  width: 100%;
  background: #FCE877;
  border-radius: 20px;
  padding: 106px 90px 60px 90px;
  position: relative;
  margin-top: 95px;
}
@media screen and (max-width: 1080px) {
  .loop_box .ye_box {
    padding: 106px 40px 60px 40px;
    margin-top: 75px;
  }
}
.loop_box .ye_box::after {
  position: absolute;
  content: "";
  width: 37.54%;
  height: 100%;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: url(../img/thought/ye_box.png) no-repeat bottom right;
  background-size: 100% auto;
}
@media screen and (max-width: 849px) {
  .loop_box .ye_box::after {
    width: 54.32%;
    background: url(../img/thought/ye_box_sp.png) no-repeat bottom right;
    background-size: 100% auto;
  }
}
@media screen and (max-width: 849px) {
  .loop_box .ye_box {
    border-radius: 10px;
    padding: 90px 20px 40px 20px;
  }
}
.loop_box .ye_box .ye_box_ttl {
  position: absolute;
  width: 100%;
  height: fit-content;
  top: -20px;
  left: 0;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.35;
  letter-spacing: 0.1em;
  z-index: 10;
}
@media screen and (max-width: 849px) {
  .loop_box .ye_box .ye_box_ttl {
    top: -11px;
    font-size: 14px;
  }
}
.loop_box .ye_box .ye_box_ttl span {
  display: block;
  font-size: 40px;
  font-weight: 500;
  font-family: "Lexend Zetta", sans-serif;
  letter-spacing: 0;
  line-height: 1.01;
  margin-bottom: 12px;
}
@media screen and (max-width: 849px) {
  .loop_box .ye_box .ye_box_ttl span {
    font-size: 26px;
    margin-bottom: 3px;
  }
}
.loop_box .ye_box dl {
  display: flex;
  position: relative;
  z-index: 20;
}
@media screen and (max-width: 849px) {
  .loop_box .ye_box dl {
    display: block;
  }
}
.loop_box .ye_box dl dt {
  width: 249px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 849px) {
  .loop_box .ye_box dl dt {
    margin: auto;
    width: 152px;
  }
}
.loop_box .ye_box dl dd {
  width: calc(100% - 249px);
  padding-left: 61px;
}
@media screen and (max-width: 1080px) {
  .loop_box .ye_box dl dd {
    padding-left: 30px;
  }
}
@media screen and (max-width: 849px) {
  .loop_box .ye_box dl dd {
    width: 100%;
    padding-left: 0;
  }
}
.hitori {
  position: relative;
}
.hitori .yoko_line::after {
  top: 50px;
  background-image: url("../img/top/hitori_after.svg");
  background-size: 100% 100%;
  height: 211px;
}
@media screen and (max-width: 849px) {
  .hitori .yoko_line::after {
    top: 18px;
    height: 100px;
    background-image: url("../img/top/hitori_after_sp.svg");
    background-size: 100% 100%;
  }
}
.hitori .inner {
  padding-top: 123px;
  position: relative;
  z-index: 10;
}
@media screen and (max-width: 849px) {
  .hitori .inner {
    padding-top: 49px;
  }
}
.hitori .hi_bg {
  position: absolute;
  width: 100%;
  height: 211px;
  top: 50px;
  left: 0;
}
@media screen and (max-width: 849px) {
  .hitori .hi_bg {
    top: 27px;
    height: 100px;
  }
}
.hitori .hi_ttl {
  text-align: center;
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.3em;
  line-height: 1.33333;
}
@media screen and (max-width: 849px) {
  .hitori .hi_ttl {
    font-size: 16px;
    letter-spacing: 0.1em;
  }
}
.hitori .btn_yellow {
  margin: auto;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .hitori .btn_yellow {
    margin-top: 30px;
  }
}
.hitori .hi_list {
  display: flex;
  column-gap: 67px;
  margin-top: 50px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list {
    column-gap: 23px;
    margin-top: 25px;
  }
}
.hitori .hi_list li {
  width: calc(50% - 33.5px);
  position: relative;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li {
    width: calc(50% - 11.5px);
  }
}
.hitori .hi_list li .left_after {
  position: absolute;
  left: -35px;
  width: 131px;
  height: 131px;
  top: -10px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .left_after {
    width: 56px;
    height: 56px;
    top: -6px;
    left: -13px;
  }
}
.hitori .hi_list li .right_after {
  position: absolute;
  right: -35px;
  width: 131px;
  height: 131px;
  top: -10px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .right_after {
    width: 56px;
    height: 56px;
    top: -6px;
    right: auto;
    left: -13px;
  }
}
.hitori .hi_list li .ttl {
  position: absolute;
  top: 0;
  left: 0;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-feature-settings: "palt";
  font-size: 30px;
  font-weight: 500;
  line-height: 1.33;
  letter-spacing: 0.1em;
  z-index: 5;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .ttl {
    font-size: 18px;
    letter-spacing: 0;
  }
}
.hitori .hi_list li .img {
  position: relative;
  z-index: 5;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .img {
    padding-top: 10px;
    padding-left: 27px;
  }
}
.hitori .hi_list li .more_txt {
  text-align: left;
  margin-top: 30px;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 2;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .more_txt {
    margin-top: 15px;
    padding-left: 0;
    padding-right: 0;
    margin-top: 8px;
    font-size: 12px;
    line-height: 1.5;
    min-height: 197px;
  }
}
.hitori .hi_list li .li_txt {
  margin-top: 30px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-image: linear-gradient(to right, #6F4B29 2px, transparent 2px), linear-gradient(to right, #6F4B29 2px, transparent 2px);
  background-size: 6px 2px , 6px 2px;
  background-repeat: repeat-x;
  background-position: left bottom , left top;
  width: calc(100% - 40px);
  margin-left: 20px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .li_txt {
    width: 100%;
    padding-top: 15px;
    margin-top: 15px;
    margin-left: 0;
  }
}
.hitori .hi_list li .li_txt p {
  color: #6F4B29 !important;
  display: block;
  position: relative;
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.5;
  padding-left: 24px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .li_txt p {
    font-size: 12px;
    padding-left: 20px;
  }
}
.hitori .hi_list li .li_txt p + p {
  margin-top: 12px;
}
.hitori .hi_list li .li_txt p::after {
  content: '';
  position: absolute;
  top: 4px;
  left: 0;
  z-index: 15;
  width: 14px;
  height: 17px;
  background: url(../img/event/other_icon02.svg);
  background-size: 100% 100%;
  transition: 0.3s ease-in-out;
}
.hitori .hi_list li .txt {
  position: relative;
  width: calc(100% - 36px);
  margin-left: 18px;
  background: #DAE890;
  border-radius: 20px;
  padding: 26px 10px 24px 10px;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  line-height: 1.8;
  margin-top: -18px;
  z-index: 10;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li .txt {
    text-align: left;
    width: 100%;
    margin-left: 0;
    font-size: 12px;
    line-height: 1.5;
    padding: 15px;
    border-radius: 10px;
    margin-top: -3px;
    z-index: 3;
  }
}
.hitori .hi_list li:nth-child(1) {
  padding-left: 80px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li:nth-child(1) {
    padding-left: 0;
  }
}
.hitori .hi_list li:nth-child(2) {
  padding-right: 80px;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li:nth-child(2) {
    padding-right: 0;
  }
}
.hitori .hi_list li:nth-child(2) .ttl {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
}
@media screen and (max-width: 849px) {
  .hitori .hi_list li:nth-child(2) .ttl {
    right: auto;
    left: -10px;
    line-height: 1.05;
  }
}
.hitori .hi_list li:nth-child(2) .txt {
  background: #FFC4C6;
}
.kumi_box .inner {
  padding-bottom: 32px;
}
@media screen and (max-width: 849px) {
  .kumi_box .inner {
    padding-bottom: 50px;
  }
}
.kumi_box .tree_center_ttl {
  margin-bottom: 60px;
  margin-top: 40px;
}
@media screen and (max-width: 849px) {
  .kumi_box .tree_center_ttl {
    margin-bottom: 42px;
    margin-top: 30px;
  }
}
.kumi_box .kumi li + li {
  margin-top: 80px;
}
@media screen and (max-width: 849px) {
  .kumi_box .kumi li + li {
    margin-top: 50px;
  }
}
.kumi_box .kumi li dl {
  display: flex;
}
@media screen and (max-width: 849px) {
  .kumi_box .kumi li dl {
    display: block;
  }
}
.kumi_box .kumi li dl dt {
  width: 35.72%;
}
@media screen and (max-width: 849px) {
  .kumi_box .kumi li dl dt {
    width: 100%;
  }
  .kumi_box .kumi li dl dt img {
    max-width: 230px;
    margin: auto;
  }
}
.kumi_box .kumi li dl dd {
  width: 64.28%;
  padding-left: 40px;
  text-align: left;
}
@media screen and (max-width: 849px) {
  .kumi_box .kumi li dl dd {
    padding-left: 0;
    width: 100%;
    margin-top: 15px;
  }
}
.kumi_box .kumi li dl dd .ttl {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.35;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .kumi_box .kumi li dl dd .ttl {
    font-size: 16px;
    line-height: 1.5;
  }
}
.kumi_box .kumi li dl dd p {
  margin-top: 20px;
  font-size: 16px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 849px) {
  .kumi_box .kumi li dl dd p {
    font-size: 14px;
    margin-top: 15px;
    line-height: 1.8;
  }
}
.kumi_box .kumi li dl dd .sub {
  font-size: 14px;
  font-weight: 400;
}
@media screen and (max-width: 849px) {
  .kumi_box .kumi li dl dd .sub {
    font-size: 12px;
  }
}
.kumi_box .kumi li dl dd .btn_yellow_pdf {
  margin: auto;
  margin-top: 30px;
}
@media screen and (max-width: 849px) {
  .kumi_box .kumi li dl dd .btn_yellow_pdf {
    margin-top: 20px;
  }
}
